# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-01-18 15:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pmpexam', '0003_options_option_index'),
    ]

    operations = [
        migrations.AlterField(
            model_name='question',
            name='description',
            field=models.TextField(blank=True, max_length=1000, null=True, verbose_name='The analysis for this question.'),
        ),
        migrations.AlterField(
            model_name='question',
            name='question_text',
            field=models.TextField(max_length=500, verbose_name='Question subject'),
        ),
    ]
